/**
 * Site Header
 */

 .headerbg {
   background-color: #d8fffe;
 }

.site-header {
  padding-bottom: 1em;
  padding-top: 1em;
}

.site-header-inside {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.site-branding {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;

  a {
    border: 0;
    color: inherit !important;
  }
}

.site-logo {
  margin: 0;

  img {
    width: 2.5em;
  }
}

.site-title {
  color: #fff;
  font-size: 1.22222em;
  font-weight: bold;
  line-height: 1.1;
  margin: 0;
  text-transform: uppercase;

  a {
    background: _palette(accent);
    display: inline-block;
    padding: 0.2em 0.45em;
  }
}

.menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu-item {
  font-size: 16px;
  line-height: 1.2;

  &.current-menu-item {
    color: _palette(accent);
  }

  a {
    &:not(.button) {
      border: 0;
      color: inherit;

      &:hover {
        color: _palette(accent);
      }
    }
  }
}


.container {
  flex: 1;
  text-align: center;
  padding: .8em 1.2em;
}

.header-imgs {
  padding-top: 5%;
  display: flex;
  justify-content: center;
}

.saar {
  width: 90%;
  margin: 0 auto -1em;
  align-self: center;
}

.top-sea {
  background: #72BFC5;
  padding: 1em;
}

.boat {
  position: relative;
  left:40%;
  width: 10%;
}

.bottom-sea {
  background: _palette(sea-bottom);
  padding: 0.4em;
  margin-bottom: 2em;
}

@media only screen and (min-width: 650px)  {

  .greetings{
      width: 50%;
  }   

  .saar {
      width: 70%;
  }

  .cloud1{
      width: 10%;
      top: 23%;
  }

  .cloud2{
      width:17%;
      top:24%;
  }

 .boat {
      position: relative;
      left:20%;
      width: 10%;
  }

}

@media only screen and (min-width: 801px) {
  .menu-toggle {
    display: none;
  }

  .site-navigation {
    margin-left: auto;
  }

  .menu {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .menu-item {
    margin-left: 25px;

    .button {
      padding: 0.275em 0.5em;
    }
  }
}


@media only screen and (max-width: 800px) {
  .site-header {
    &:after {
      background: rgba(_palette(charcoal),.6);
      content: "";
      height: 100vh;
      left: 0;
      opacity: 0;
      position: absolute;
      top: 0;
      -webkit-transition: opacity .25s, visibility 0s .25s;
      transition: opacity .25s, visibility 0s .25s;
      visibility: hidden;
      width: 100%;
      z-index: 998;
    }
  }

  #menu-open {
    display: block;
    margin-left: auto;
  }

  .site-navigation {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-color: #fff;
    box-sizing: border-box;
    bottom: 0;
    margin: 0;
    max-width: 360px;
    -webkit-overflow-scrolling: touch;
    position: fixed;
    right: -100%;
    top: 0;
    -webkit-transition: right .3s cubic-bezier(.65,.05,.36,1), visibility 0s .3s;
    transition: right .3s cubic-bezier(.65,.05,.36,1), visibility 0s .3s;
    visibility: hidden;
    width: 100%;
    z-index: 999;
  }

  .site-nav-inside {
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    position: relative;
  }

  #menu-close {
    display: block;
    position: absolute;
    right: 3vw;
    top: 1rem;
  }

  .menu {
    padding: calc(2em + 30px) 3vw 3.33333em;
  }

  .menu-item {
    border-top: 1px solid _palette(charcoal-light-75);
    display: block;

    &:not(.menu-button):last-child {
      border-bottom: 1px solid _palette(charcoal-light-75);
    }

    a {
      display: block;

      &:not(.button) {
        padding: 0.75em 0;
      }
    }
  }

  .menu-button {
    padding: 1em 0;

    & + .menu-button {
      border-top: 0;
      padding-top: 0;
    }

    .button {
      padding-left: 0.5em;
      padding-right: 0.5em;
    }
  }

  .menu--opened {
    overflow: hidden;

    .site-header {
      &:after {
        opacity: 1;
        -webkit-transition: opacity .25s;
        transition: opacity .25s;
        visibility: visible;
      }
    }

    .site-navigation {
      right: 0;
      -webkit-transition: right .3s ease;
      transition: right .3s ease;
      visibility: visible;
    }
  }
}

@media only screen and (min-width: 1024px)  {


  .saar {
      width: 300px;
      padding-right: 10%;
  }

 .boat {
      position: relative;
      left:20%;
      width: 5%;
      margin-top: -3em;
      padding-bottom: 3em;
  }

}
@media only screen and (min-width: 1600px)  {

 .boat {
      position: relative;
      left:20%;
      width: 5%;
  }

}